## python-espeak 0.3

=== debian/changelog ===
python-espeak (0.3-0ubuntu1) natty; urgency=low

  * New upstream version. Changes since version 0.1:
     - Fixes words being spoken inconsistently (LP: #580781).
     - Exposes the SSML, phonemes, endpause and user_data options in synth().
     - Exposes Punctuation and Gender constants. Parameter constants are now
       wrapped into a Python class.
  * Update packaging to Debian source format "3.0 (quilt)".
  * Version 0.2 introduced API changes that Break espeak-gui 0.2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 20 Feb 2011 19:37:31 +0100

python-espeak (0.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:10:27 +0000

python-espeak (0.1-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 17 Nov 2009 18:55:04 +0100
