=== debian/control ===
Source: python-espeak
Section: python
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Homepage: https://launchpad.net/python-espeak
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all-dev,
 python-support (>= 0.5.3), libespeak-dev
Standards-Version: 3.9.1

Package: python-espeak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Breaks: espeak-gui (<< 0.3)
XB-Python-Version: ${python:Versions}
Description: Python bindings for eSpeak
 eSpeak is a software speech synthesizer for English, and some other
 languages.
 .
 eSpeak produces good quality English speech. It uses a different synthesis
 method from other open source text to speech (TTS) engines, and sounds quite
 different. It's perhaps not as natural or "smooth", but some find the
 articulation clearer and easier to listen to for long periods.
 .
 This package contains bindings to use eSpeak from within Python
 applications.
 .
 Be aware that python-espeak is still in an early state; it's incomplete
 and the API may change in future versions.
