## python-espeak 0.4

=== debian/changelog ===
python-espeak (0.4-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #610893).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 01 Jan 2012 19:28:22 +0100

python-espeak (0.4-0ubuntu1) precise; urgency=low

  * New upstream version:
     - Fixes an invalid pointer dereference in list_voices (LP: #889901).
  * Bump Standards-Version to 3.9.2 and add debian/watch file.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 01 Jan 2012 18:26:35 +0100
