=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: https://launchpad.net/python-espeak
-Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all-dev,
+Build-Depends: debhelper (>= 7), python-all-dev,
  python-support (>= 0.5.3), libespeak-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: python-espeak
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Breaks: espeak-gui (<< 0.3)
-XB-Python-Version: ${python:Versions}
+X-Python-Version: ${python:Versions}
 Description: Python bindings for eSpeak
  eSpeak is a software speech synthesizer for English, and some other
  languages.
