## python-espeak 0.5

=== debian/changelog ===
python-espeak (0.5-6build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:53:22 +0000

python-espeak (0.5-6build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:29:51 +0000

python-espeak (0.5-6build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:22 +0100

python-espeak (0.5-6) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: #1080742)
  * rules: Disable dh_auto_test, it doesn't like python-espeak not having any.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 17:37:03 +0200

python-espeak (0.5-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: same.
  * control: Replace python3-all-dev build-dep with python3-all-dev:any,
    libpython3-all-dev.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:38:37 +0100

python-espeak (0.5-4) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * watch: Generalize URL, switch to version 4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 18:37:57 +0200

python-espeak (0.5-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * copyright: Fix obsolete field names.
  * copyright: Use https URL for Format.
  * control: Bump Standards-Version to 4.5.0.
  * control: Bump debhelper compat to 12.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Refer to specific version of license GPL-3+.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 01:58:33 +0100

python-espeak (0.5-2) unstable; urgency=medium

  * Salvage package, Closes: #945964.
  * control: Set maintainer to the TTS team, uploaders to Siegfried-Angel and
    myself. Add VCS URLs. Closes: #942620.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2019 09:57:20 +0100

python-espeak (0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937733

 -- Sandro Tosi <morph@debian.org>  Fri, 18 Oct 2019 22:40:35 -0400

python-espeak (0.5-1) unstable; urgency=low

  * New upstream version.
  * Added python3-espeak.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 28 Dec 2013 20:29:18 +0100
