=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: python-espeak
 Section: python
 Priority: optional
-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
+Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
+Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>,
+           Samuel Thibault <sthibault@debian.org>
 Homepage: https://launchpad.net/python-espeak
-Build-Depends: debhelper (>= 7), python-all-dev,
- python-support (>= 0.5.3), libespeak-dev
-Standards-Version: 3.9.2
+Vcs-Git: https://salsa.debian.org/tts-team/python-espeak.git
+Vcs-Browser: https://salsa.debian.org/tts-team/python-espeak
+Build-Depends: debhelper-compat (= 12),
+ python3-all-dev:any, libpython3-all-dev, dh-sequence-python3, python3-setuptools, libespeak-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 
-Package: python-espeak
+Package: python3-espeak
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Breaks: espeak-gui (<< 0.3)
-X-Python-Version: ${python:Versions}
 Description: Python bindings for eSpeak
  eSpeak is a software speech synthesizer for English, and some other
  languages.
