=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/build

override_dh_auto_test:
	:
