=== debian/watch ===
version=4
https://launchpad.net/python-espeak/+download \
    (?:.*)/python-espeak[-_]@ANY_VERSION@@ARCHIVE_EXT@
